The count purpose

- « Yaf_Session::__construct

- Yaf_Session::current »

- PHP Manual
- Yaf_Session
- The count purpose

# Yaf_Session::count

(Yaf >=1.0.0)

Yaf_Session::count — The count purpose

### Description

public Yaf_Session::count(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values